Index: /branches/version-2_13-dev/data/class/helper/SC_Helper_CSV.php
===================================================================
--- /branches/version-2_13-dev/data/class/helper/SC_Helper_CSV.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/helper/SC_Helper_CSV.php	(revision 23124)
@@ -16,13 +16,13 @@
 {
     /** 項目英名 */
-    var $arrSubnavi;
+    public $arrSubnavi;
 
     /** 項目名 */
-    var $arrSubnaviName;
+    public $arrSubnaviName;
 
     /**
      * デフォルトコンストラクタ.
      */
-    function __construct()
+    public function __construct()
     {
         $this->init();
@@ -35,5 +35,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         $this->arrSubnavi = array(
@@ -57,12 +57,12 @@
      * CSVファイルを送信する
      *
-     * @param integer $csv_id CSVフォーマットID
-     * @param string $where WHERE条件文
-     * @param array $arrVal プリペアドステートメントの実行時に使用される配列。配列の要素数は、クエリ内のプレースホルダの数と同じでなければなりません。
-     * @param string $order ORDER文
-     * @param boolean $is_download true:ダウンロード用出力までさせる false:CSVの内容を返す(旧方式、メモリを食います。）
-     * @return mixed $is_download = true時 成功失敗フラグ(boolean) 、$is_downalod = false時 string
-     */
-    function sfDownloadCsv($csv_id, $where = '', $arrVal = array(), $order = '', $is_download = false)
+     * @param  integer $csv_id      CSVフォーマットID
+     * @param  string  $where       WHERE条件文
+     * @param  array   $arrVal      プリペアドステートメントの実行時に使用される配列。配列の要素数は、クエリ内のプレースホルダの数と同じでなければなりません。
+     * @param  string  $order       ORDER文
+     * @param  boolean $is_download true:ダウンロード用出力までさせる false:CSVの内容を返す(旧方式、メモリを食います。）
+     * @return mixed   $is_download = true時 成功失敗フラグ(boolean) 、$is_downalod = false時 string
+     */
+    public function sfDownloadCsv($csv_id, $where = '', $arrVal = array(), $order = '', $is_download = false)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -107,11 +107,11 @@
      * CSV 項目を出力する.
      *
-     * @param integer $csv_id CSV ID
-     * @param string $where SQL の WHERE 句
-     * @param array $arrVal WHERE 句の要素
-     * @param array $order SQL の ORDER BY 句
-     * @return array CSV 項目の配列
-     */
-    function sfGetCsvOutput($csv_id = '', $where = '', $arrVal = array(), $order = 'rank, no')
+     * @param  integer $csv_id CSV ID
+     * @param  string  $where  SQL の WHERE 句
+     * @param  array   $arrVal WHERE 句の要素
+     * @param  array   $order  SQL の ORDER BY 句
+     * @return array   CSV 項目の配列
+     */
+    public function sfGetCsvOutput($csv_id = '', $where = '', $arrVal = array(), $order = 'rank, no')
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -141,5 +141,5 @@
      * @return boolean true:インポート可能、false:インポート不可
      */
-    function sfIsImportCSVFrame(&$arrCSVFrame)
+    public function sfIsImportCSVFrame(&$arrCSVFrame)
     {
         $result = true;
@@ -164,5 +164,5 @@
      * @return boolean true:更新可能、false:新規追加のみ不可
      */
-    function sfIsUpdateCSVFrame(&$arrCSVFrame)
+    public function sfIsUpdateCSVFrame(&$arrCSVFrame)
     {
         $result = true;
@@ -170,5 +170,5 @@
             if ($val['status'] != CSV_COLUMN_STATUS_FLG_ENABLE
                 && $val['rw_flg'] == CSV_COLUMN_RW_FLG_KEY_FIELD
-            ) {
+) {
                 //キーフィールド
                 $result = false;
@@ -182,8 +182,8 @@
      * CSVファイルのカウント数を得る.
      *
-     * @param resource $fp fopenを使用して作成したファイルポインタ
-     * @return integer CSV のカウント数
-     */
-    function sfGetCSVRecordCount($fp)
+     * @param  resource $fp fopenを使用して作成したファイルポインタ
+     * @return integer  CSV のカウント数
+     */
+    public function sfGetCSVRecordCount($fp)
     {
         $count = 0;
@@ -203,8 +203,8 @@
      * CSV作成 テンポラリファイル出力 コールバック関数
      *
-     * @param mixed $data 出力データ
+     * @param  mixed   $data 出力データ
      * @return boolean true (true:固定 false:中断)
      */
-    function cbOutputCSV($data)
+    public function cbOutputCSV($data)
     {
         $line = $this->sfArrayToCSV($data);
@@ -220,12 +220,12 @@
      * SQL文からクエリ実行し CSVファイルを送信する
      *
-     * @param integer $sql SQL文
-     * @param array $arrVal プリペアドステートメントの実行時に使用される配列。配列の要素数は、クエリ内のプレースホルダの数と同じでなければなりません。
-     * @param string $file_head ファイル名の頭に付ける文字列
-     * @param array $arrHeader ヘッダ出力列配列
-     * @param boolean $is_download true:ダウンロード用出力までさせる false:CSVの内容を返す(旧方式、メモリを食います。）
-     * @return mixed $is_download = true時 成功失敗フラグ(boolean) 、$is_downalod = false時 string
-     */
-    function sfDownloadCsvFromSql($sql, $arrVal = array(), $file_head = 'csv', $arrHeader = array(), $is_download = false)
+     * @param  integer $sql         SQL文
+     * @param  array   $arrVal      プリペアドステートメントの実行時に使用される配列。配列の要素数は、クエリ内のプレースホルダの数と同じでなければなりません。
+     * @param  string  $file_head   ファイル名の頭に付ける文字列
+     * @param  array   $arrHeader   ヘッダ出力列配列
+     * @param  boolean $is_download true:ダウンロード用出力までさせる false:CSVの内容を返す(旧方式、メモリを食います。）
+     * @return mixed   $is_download = true時 成功失敗フラグ(boolean) 、$is_downalod = false時 string
+     */
+    public function sfDownloadCsvFromSql($sql, $arrVal = array(), $file_head = 'csv', $arrHeader = array(), $is_download = false)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -267,14 +267,15 @@
      * 参考: http://jp.php.net/fputcsv
      *
-     * @param array $fields データ1次元配列
-     * @param string $delimiter
-     * @param string $enclosure
-     * @param string $arrayDelimiter
+     * @param  array  $fields         データ1次元配列
+     * @param  string $delimiter
+     * @param  string $enclosure
+     * @param  string $arrayDelimiter
      * @return string 結果行
      */
-    function sfArrayToCsv($fields, $delimiter = ',', $enclosure = '"', $arrayDelimiter = '|')
+    public function sfArrayToCsv($fields, $delimiter = ',', $enclosure = '"', $arrayDelimiter = '|')
     {
         if (strlen($delimiter) != 1) {
             trigger_error('delimiter must be a single character', E_USER_WARNING);
+
             return '';
         }
@@ -282,4 +283,5 @@
         if (strlen($enclosure) < 1) {
             trigger_error('enclosure must be a single character', E_USER_WARNING);
+
             return '';
         }
@@ -307,9 +309,9 @@
      * 配列データのCSVを送信する。
      *
-     * @param array $fields データ配列
-     * @param string $prefix
+     * @param  array  $fields データ配列
+     * @param  string $prefix
      * @return void
      */
-    function lfDownloadCsv($arrData, $prefix = '')
+    public function lfDownloadCsv($arrData, $prefix = '')
     {
         if ($prefix == '') {
@@ -337,9 +339,9 @@
      * CSVファイルを送信する。
      *
-     * @param string $filepath 送信するファイルのフルパス
-     * @param string $prefix
+     * @param  string $filepath 送信するファイルのフルパス
+     * @param  string $prefix
      * @return void
      */
-    function lfDownloadCSVFile($filepath, $prefix = '')
+    public function lfDownloadCSVFile($filepath, $prefix = '')
     {
         $file_name = $prefix . date('YmdHis') . '.csv';
Index: /branches/version-2_13-dev/data/class/helper/SC_Helper_Plugin.php
===================================================================
--- /branches/version-2_13-dev/data/class/helper/SC_Helper_Plugin.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/helper/SC_Helper_Plugin.php	(revision 23124)
@@ -31,11 +31,11 @@
 {
     // プラグインのインスタンスの配列.
-    var $arrPluginInstances = array();
+    public $arrPluginInstances = array();
     // プラグインのアクションの配列.
-    var $arrRegistedPluginActions = array();
+    public $arrRegistedPluginActions = array();
     // プラグインのIDの配列.
-    var $arrPluginIds = array();
+    public $arrPluginIds = array();
     // HeadNaviブロックの配列
-    var $arrHeadNaviBlocsByPlugin = array();
+    public $arrHeadNaviBlocsByPlugin = array();
 
     /**
@@ -45,5 +45,5 @@
      * @return void
      */
-    function load($plugin_activate_flg = true)
+    public function load($plugin_activate_flg = true)
     {
         if (!defined('CONFIG_REALFILE') || !file_exists(CONFIG_REALFILE)) return; // インストール前
@@ -89,5 +89,5 @@
      * @return object SC_Helper_Pluginオブジェクト
      */
-    static function getSingletonInstance($plugin_activate_flg = true)
+    public static function getSingletonInstance($plugin_activate_flg = true)
     {
         if (!isset($GLOBALS['_SC_Helper_Plugin_instance'])) {
@@ -109,9 +109,9 @@
      * プラグイン実行
      *
-     * @param string $hook_point フックポイント
-     * @param array  $arrArgs    コールバック関数へ渡す引数
-     * @return void
-     */
-    function doAction($hook_point, $arrArgs = array())
+     * @param  string $hook_point フックポイント
+     * @param  array  $arrArgs    コールバック関数へ渡す引数
+     * @return void
+     */
+    public function doAction($hook_point, $arrArgs = array())
     {
         if (is_array($arrArgs) === false) {
@@ -161,10 +161,10 @@
      * スーパーフックポイントを登録します.
      *
-     * @param Object $objPlugin プラグインのインスタンス
-     * @param string $hook_point スーパーフックポイント
+     * @param Object $objPlugin     プラグインのインスタンス
+     * @param string $hook_point    スーパーフックポイント
      * @param string $function_name 実行する関数名
-     * @param string $priority 実行順
-     */
-    function registerSuperHookPoint($objPlugin, $hook_point, $function_name, $priority)
+     * @param string $priority      実行順
+     */
+    public function registerSuperHookPoint($objPlugin, $hook_point, $function_name, $priority)
     {
         // スーパープラグイン関数を定義しているかを検証.
@@ -179,7 +179,7 @@
      *
      * @param Object $objPlugin プラグインのインスタンス
-     * @param string $priority 実行順
-     */
-    function registerLocalHookPoint($objPlugin, $priority)
+     * @param string $priority  実行順
+     */
+    public function registerLocalHookPoint($objPlugin, $priority)
     {
         // ローカルプラグイン関数を定義しているかを検証.
@@ -194,10 +194,10 @@
      * プラグイン コールバック関数を追加する
      *
-     * @param string   $hook_point フックポイント名
-     * @param callback $function   コールバック関数名
-     * @param string   $priority   同一フックポイント内での実行優先度
-     * @return boolean 成功すればtrue
-     */
-    function addAction($hook_point, $function, $priority = 0)
+     * @param  string   $hook_point フックポイント名
+     * @param  callback $function   コールバック関数名
+     * @param  string   $priority   同一フックポイント内での実行優先度
+     * @return boolean  成功すればtrue
+     */
+    public function addAction($hook_point, $function, $priority = 0)
     {
         if (!is_callable($function)) {
@@ -213,10 +213,10 @@
      * コールバック関数を一意に識別するIDの生成
      *
-     * @param string   $hook_point フックポイント名
-     * @param callback $function   コールバック関数名
-     * @param integer  $priority   同一フックポイント内での実行優先度
-     * @return string コールバック関数を一意に識別するID
-     */
-    function makeActionUniqueId($hook_point, $function, $priority)
+     * @param  string   $hook_point フックポイント名
+     * @param  callback $function   コールバック関数名
+     * @param  integer  $priority   同一フックポイント内での実行優先度
+     * @return string   コールバック関数を一意に識別するID
+     */
+    public function makeActionUniqueId($hook_point, $function, $priority)
     {
         static $filter_id_count = 0;
@@ -240,5 +240,5 @@
                     return false;
                 $obj_idx .= isset($this->arrRegistedPluginActions[$hook_point][$priority])
-                         ? count((array)$this->arrRegistedPluginActions[$hook_point][$priority])
+                         ? count((array) $this->arrRegistedPluginActions[$hook_point][$priority])
                          : $filter_id_count;
                 $function[0]->wp_filter_id = $filter_id_count;
@@ -247,5 +247,5 @@
                 return $obj_idx;
             }
-        } else if (is_string($function[0])) {
+        } elseif (is_string($function[0])) {
             return $function[0].$function[1];
         }
@@ -255,8 +255,8 @@
      * ブロックの配列から有効でないpluginのブロックを除外して返します.
      *
-     * @param array $arrBlocs プラグインのインストールディレクトリ
+     * @param  array $arrBlocs プラグインのインストールディレクトリ
      * @return array $arrBlocsサイトルートからメディアディレクトリへの相対パス
      */
-    function getEnableBlocs($arrBlocs)
+    public function getEnableBlocs($arrBlocs)
     {
         foreach ($arrBlocs as $key => $value) {
@@ -277,8 +277,8 @@
      * テンプレートのヘッダに追加するPHPのURLをセットする
      *
-     * @param string $url PHPファイルのURL
-     * @return void
-     */
-    function setHeadNavi($url)
+     * @param  string $url PHPファイルのURL
+     * @return void
+     */
+    public function setHeadNavi($url)
     {
         $this->arrHeadNaviBlocsByPlugin[$url] = TARGET_ID_HEAD;
@@ -288,8 +288,8 @@
      * PHPのURLをテンプレートのヘッダに追加する
      *
-     * @param array|null $arrBlocs  配置情報を含めたブロックの配列
-     * @return void
-     */
-    function setHeadNaviBlocs(&$arrBlocs)
+     * @param  array|null $arrBlocs 配置情報を含めたブロックの配列
+     * @return void
+     */
+    public function setHeadNaviBlocs(&$arrBlocs)
     {
         foreach ($this->arrHeadNaviBlocsByPlugin as $key => $value) {
@@ -304,7 +304,7 @@
      * Utility function to set a hook point.
      *
-     * @param string    $hook_point  hook point
-     * @param array     $arrArgs     argument passing to callback function
-     * @param boolean   $plugin_activate_flg
+     * @param  string  $hook_point          hook point
+     * @param  array   $arrArgs             argument passing to callback function
+     * @param  boolean $plugin_activate_flg
      * @return void
      */
Index: /branches/version-2_13-dev/data/class/helper/SC_Helper_Customer.php
===================================================================
--- /branches/version-2_13-dev/data/class/helper/SC_Helper_Customer.php	(revision 23030)
+++ /branches/version-2_13-dev/data/class/helper/SC_Helper_Customer.php	(revision 23124)
@@ -35,10 +35,10 @@
      * 会員情報の登録・編集処理を行う.
      *
-     * @param array $arrData 登録するデータの配列（SC_FormParamのgetDbArrayの戻り値）
+     * @param array $arrData     登録するデータの配列（SC_FormParamのgetDbArrayの戻り値）
      * @param array $customer_id nullの場合はinsert, 存在する場合はupdate
      * @access public
      * @return integer 登録編集したユーザーのcustomer_id
      */
-    function sfEditCustomerData($arrData, $customer_id = null)
+    public function sfEditCustomerData($arrData, $customer_id = null)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -126,10 +126,10 @@
      * 注文番号、利用ポイント、加算ポイントから最終ポイントを取得する.
      *
-     * @param integer $order_id 注文番号
-     * @param integer $use_point 利用ポイント
-     * @param integer $add_point 加算ポイント
-     * @return array 最終ポイントの配列
-     */
-    function sfGetCustomerPoint($order_id, $use_point, $add_point)
+     * @param  integer $order_id  注文番号
+     * @param  integer $use_point 利用ポイント
+     * @param  integer $add_point 加算ポイント
+     * @return array   最終ポイントの配列
+     */
+    public function sfGetCustomerPoint($order_id, $use_point, $add_point)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -159,8 +159,8 @@
      * XXX SC_CheckError からしか呼び出されず, 本クラスの中で SC_CheckError を呼び出している
      *
-     * @param string $email  メールアドレス
-     * @return integer  0:登録可能     1:登録済み   2:再登録制限期間内削除ユーザー  3:自分のアドレス
-     */
-    function sfCheckRegisterUserFromEmail($email)
+     * @param  string  $email メールアドレス
+     * @return integer 0:登録可能     1:登録済み   2:再登録制限期間内削除ユーザー  3:自分のアドレス
+     */
+    public function sfCheckRegisterUserFromEmail($email)
     {
         $objCustomer = new SC_Customer_Ex();
@@ -207,9 +207,9 @@
      * 会員の保持する email, mobile_email が, 引数 $email と一致するかチェックする
      *
-     * @param integer $customer_id チェック対象会員の会員ID
-     * @param string $email チェック対象のメールアドレス
+     * @param  integer $customer_id チェック対象会員の会員ID
+     * @param  string  $email       チェック対象のメールアドレス
      * @return boolean メールアドレスが重複する場合 true
      */
-    function sfCustomerEmailDuplicationCheck($customer_id, $email)
+    public function sfCustomerEmailDuplicationCheck($customer_id, $email)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -234,5 +234,5 @@
      * @return array 会員情報の配列を返す
      */
-    function sfGetCustomerData($customer_id, $mask_flg = true)
+    public function sfGetCustomerData($customer_id, $mask_flg = true)
     {
         $objQuery       =& SC_Query_Ex::getSingletonInstance();
@@ -267,10 +267,10 @@
      *
      * @param integer $customer_id 会員ID (指定無しでも構わないが、Where条件を入れる事)
-     * @param string $add_where 追加WHERE条件
-     * @param array $arrAddVal 追加WHEREパラメーター
+     * @param string  $add_where   追加WHERE条件
+     * @param array   $arrAddVal   追加WHEREパラメーター
      * @access public
      * @return array 対象会員データ
      */
-    function sfGetCustomerDataFromId($customer_id, $add_where = '', $arrAddVal = array())
+    public function sfGetCustomerDataFromId($customer_id, $add_where = '', $arrAddVal = array())
     {
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
@@ -297,5 +297,5 @@
      * @return string 会員登録キーの文字列
      */
-    function sfGetUniqSecretKey()
+    public function sfGetUniqSecretKey()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -312,10 +312,10 @@
      * 会員登録キーから会員IDを取得する.
      *
-     * @param string $uniqid 会員登録キー
+     * @param string  $uniqid       会員登録キー
      * @param boolean $check_status 本会員のみを対象とするか
      * @access public
      * @return integer 会員ID
      */
-    function sfGetCustomerId($uniqid, $check_status = false)
+    public function sfGetCustomerId($uniqid, $check_status = false)
     {
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
@@ -334,9 +334,9 @@
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param boolean $isAdmin true:管理者画面 false:会員向け
+     * @param boolean      $isAdmin      true:管理者画面 false:会員向け
      * @access public
      * @return void
      */
-    function sfCustomerEntryParam(&$objFormParam, $isAdmin = false)
+    public function sfCustomerEntryParam(&$objFormParam, $isAdmin = false)
     {
         SC_Helper_Customer_Ex::sfCustomerCommonParam($objFormParam);
@@ -363,5 +363,5 @@
      * @return void
      */
-    function sfCustomerMypageParam(&$objFormParam)
+    public function sfCustomerMypageParam(&$objFormParam)
     {
         SC_Helper_Customer_Ex::sfCustomerCommonParam($objFormParam);
@@ -380,9 +380,9 @@
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param string $prefix キー名にprefixを付ける場合に指定
+     * @param string       $prefix       キー名にprefixを付ける場合に指定
      * @access public
      * @return void
      */
-    function sfCustomerCommonParam(&$objFormParam, $prefix = '')
+    public function sfCustomerCommonParam(&$objFormParam, $prefix = '')
     {
         $objFormParam->addParam('お名前(姓)', $prefix . 'name01', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
@@ -418,11 +418,11 @@
      * 会員登録共通
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param boolean $isAdmin true:管理者画面 false:会員向け
-     * @param boolean $is_mypage マイページの場合 true
-     * @param string $prefix キー名にprefixを付ける場合に指定
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  boolean      $isAdmin      true:管理者画面 false:会員向け
+     * @param  boolean      $is_mypage    マイページの場合 true
+     * @param  string       $prefix       キー名にprefixを付ける場合に指定
      * @return void
      */
-    function sfCustomerRegisterParam(&$objFormParam, $isAdmin = false, $is_mypage = false, $prefix = '')
+    public function sfCustomerRegisterParam(&$objFormParam, $isAdmin = false, $is_mypage = false, $prefix = '')
     {
         $objFormParam->addParam('パスワード', $prefix . 'password', PASSWORD_MAX_LEN, '', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
@@ -457,5 +457,5 @@
      * @return array エラーの配列
      */
-    function sfCustomerEntryErrorCheck(&$objFormParam)
+    public function sfCustomerEntryErrorCheck(&$objFormParam)
     {
         $objErr = SC_Helper_Customer_Ex::sfCustomerCommonErrorCheck($objFormParam);
@@ -483,9 +483,9 @@
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param boolean $isAdmin 管理画面チェック時:true
+     * @param boolean      $isAdmin      管理画面チェック時:true
      * @access public
      * @return array エラーの配列
      */
-    function sfCustomerMypageErrorCheck(&$objFormParam, $isAdmin = false)
+    public function sfCustomerMypageErrorCheck(&$objFormParam, $isAdmin = false)
     {
         $objFormParam->toLower('email_mobile');
@@ -512,9 +512,9 @@
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param string $prefix キー名にprefixを付ける場合に指定
+     * @param string       $prefix       キー名にprefixを付ける場合に指定
      * @access public
      * @return array エラー情報の配列
      */
-    function sfCustomerCommonErrorCheck(&$objFormParam, $prefix = '')
+    public function sfCustomerCommonErrorCheck(&$objFormParam, $prefix = '')
     {
         $objFormParam->convParam();
@@ -537,9 +537,9 @@
      * 会員登録編集共通の相関チェック
      *
-     * @param SC_CheckError $objErr SC_CheckError インスタンス
-     * @param boolean $isAdmin 管理画面チェック時:true
+     * @param  SC_CheckError $objErr  SC_CheckError インスタンス
+     * @param  boolean       $isAdmin 管理画面チェック時:true
      * @return SC_CheckError $objErr エラー情報
      */
-    function sfCustomerRegisterErrorCheck(&$objErr, $isAdmin = false)
+    public function sfCustomerRegisterErrorCheck(&$objErr, $isAdmin = false)
     {
         $objErr->doFunc(array('生年月日', 'year', 'month', 'day'), array('CHECK_BIRTHDAY'));
@@ -569,5 +569,5 @@
      * @return void
      */
-    function sfSetSearchParam(&$objFormParam)
+    public function sfSetSearchParam(&$objFormParam)
     {
         $objFormParam->addParam('会員ID', 'search_customer_id', ID_MAX_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
@@ -619,5 +619,5 @@
      * @return array エラー配列
      */
-    function sfCheckErrorSearchParam(&$objFormParam)
+    public function sfCheckErrorSearchParam(&$objFormParam)
     {
         // パラメーターの基本チェック
@@ -663,9 +663,9 @@
      * 会員一覧検索をする処理（ページング処理付き、管理画面用共通処理）
      *
-     * @param array $arrParam 検索パラメーター連想配列
-     * @param string $limitMode ページングを利用するか判定用フラグ
+     * @param  array  $arrParam  検索パラメーター連想配列
+     * @param  string $limitMode ページングを利用するか判定用フラグ
      * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
-    function sfGetSearchData($arrParam, $limitMode = '')
+    public function sfGetSearchData($arrParam, $limitMode = '')
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -700,5 +700,5 @@
      * 仮会員かどうかを判定する.
      *
-     * @param string $login_email メールアドレス
+     * @param  string  $login_email メールアドレス
      * @return boolean 仮会員の場合 true
      */
@@ -716,5 +716,5 @@
      * 会員を削除する処理
      *
-     * @param integer $customer_id 会員ID
+     * @param  integer $customer_id 会員ID
      * @return boolean true:成功 false:失敗
      */
Index: /branches/version-2_13-dev/data/class/helper/SC_Helper_HandleError.php
===================================================================
--- /branches/version-2_13-dev/data/class/helper/SC_Helper_HandleError.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/helper/SC_Helper_HandleError.php	(revision 23124)
@@ -37,5 +37,5 @@
      * @return void
      */
-    static function load()
+    public static function load()
     {
         // E_DEPRECATED 定数 (for PHP < 5.3)
@@ -76,12 +76,12 @@
      * (エラー画面・エラー文言は表示させない。)
      *
-     * @param integer $errno エラーコード
-     * @param string $errstr エラーメッセージ
-     * @param string $errfile エラーが発生したファイル名
-     * @param integer $errline エラーが発生した行番号
+     * @param  integer      $errno   エラーコード
+     * @param  string       $errstr  エラーメッセージ
+     * @param  string       $errfile エラーが発生したファイル名
+     * @param  integer      $errline エラーが発生した行番号
      * @return void|boolean E_USER_ERROR が発生した場合は, エラーページへリダイレクト;
      *                      E_WARNING, E_USER_WARNING が発生した場合、true を返す
      */
-    static function handle_warning($errno, $errstr, $errfile, $errline)
+    public static function handle_warning($errno, $errstr, $errfile, $errline)
     {
         // error_reporting 設定に含まれていないエラーコードは処理しない
@@ -107,4 +107,5 @@
                 $message = "Warning($error_type_name): $errstr on [$errfile($errline)]";
                 GC_Utils_Ex::gfPrintLog($message, ERROR_LOG_REALFILE);
+
                 return true;
 
@@ -123,5 +124,5 @@
      * エラーページへリダイレクトする.
      *
-     * @param string $buffer 出力バッファリングの内容
+     * @param  string      $buffer 出力バッファリングの内容
      * @return string|void エラーが捕捉された場合は, エラーページへリダイレクトする;
      *                     エラーが捕捉されない場合は, 出力バッファリングの内容を返す
@@ -153,5 +154,5 @@
      * @return void
      */
-    static function handle_error()
+    public static function handle_error()
     {
         // 最後のエラーを確実に捉えるため、先頭で呼び出す。
@@ -188,8 +189,8 @@
      * エラー画面を表示する
      *
-     * @param string|null $errstr エラーメッセージ
+     * @param  string|null $errstr エラーメッセージ
      * @return void
      */
-    static function displaySystemError($errstr = null)
+    public static function displaySystemError($errstr = null)
     {
         ob_clean();
Index: /branches/version-2_13-dev/data/class/helper/SC_Helper_Mobile.php
===================================================================
--- /branches/version-2_13-dev/data/class/helper/SC_Helper_Mobile.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/helper/SC_Helper_Mobile.php	(revision 23124)
@@ -32,10 +32,10 @@
 {
     /** 基本MimeType */
-    var $defaultMimeType = 'application/force-download';
+    public $defaultMimeType = 'application/force-download';
 
     /** 拡張MimeType配列
      * Application/octet-streamで対応出来ないファイルタイプのみ拡張子をキーに記述する
      * 拡張子が本配列に存在しない場合は application/force-download を利用する */
-    var $arrMimetypes = array(
+    public $arrMimetypes = array(
             'html'=> 'text/html',
             'css' => 'text/css',
@@ -81,5 +81,5 @@
      * @return void
      */
-    function lfMobileCheckCompatibility()
+    public function lfMobileCheckCompatibility()
     {
         if (!SC_MobileUserAgent_Ex::isSupported()) {
@@ -95,5 +95,5 @@
      * @return void
      */
-    function lfMobileConvertInputValue(&$value)
+    public function lfMobileConvertInputValue(&$value)
     {
         if (is_array($value)) {
@@ -115,5 +115,5 @@
      * @return void
      */
-    function lfMobileInitInput()
+    public function lfMobileInitInput()
     {
         array_walk($_GET, array($this, 'lfMobileConvertInputValue'));
@@ -128,5 +128,5 @@
      *                     取得できなかった場合は null を返す。
      */
-    function lfMobileGetExtSessionId()
+    public function lfMobileGetExtSessionId()
     {
         if (!preg_match('|^' . ROOT_URLPATH . '(.*)$|', $_SERVER['SCRIPT_NAME'], $matches)) {
@@ -156,5 +156,5 @@
      *                      取得できなかった場合は false を返す。
      */
-    function lfMobileGetSessionId()
+    public function lfMobileGetSessionId()
     {
         // パラメーターからセッションIDを取得する。
@@ -174,4 +174,5 @@
         if ($objSession->sfSessRead($sessionId) === null) {
             GC_Utils_Ex::gfPrintLog("Non-existent session id : sid=$sessionId");
+
             return false;
         }
@@ -187,5 +188,5 @@
      * @return boolean セッションデータが有効な場合は true、無効な場合は false を返す。
      */
-    function lfMobileValidateSession()
+    public function lfMobileValidateSession()
     {
         // 配列 mobile が登録されているかどうかをチェックする。
@@ -210,4 +211,5 @@
                  . '" (expected), sid=' . session_id();
             GC_Utils_Ex::gfPrintLog($msg);
+
             return false;
         }
@@ -228,5 +230,5 @@
      * @return void
      */
-    function lfMobileInitOutput()
+    public function lfMobileInitOutput()
     {
         // 出力用のエンコーディングを Shift JIS に固定する。
@@ -251,5 +253,5 @@
      * @return void
      */
-    function sfMobileInit()
+    public function sfMobileInit()
     {
         $this->lfMobileInitInput();
@@ -267,5 +269,5 @@
      * @return String
      */
-    function gfAddSessionId($url = null)
+    public function gfAddSessionId($url = null)
     {
         $objURL = new Net_URL($url);
@@ -281,5 +283,5 @@
      * @param array セッション ID を追加した配列
      */
-    function sessionIdArray($array = array())
+    public function sessionIdArray($array = array())
     {
         return array_merge($array, array(session_name() => session_id()));
@@ -291,5 +293,5 @@
      * @return string 生成したトークンを返す。
      */
-    function lfGenerateKaraMailToken()
+    public function lfGenerateKaraMailToken()
     {
         $token_chars = '0123456789abcdefghijklmnopqrstuvwxyz';
@@ -309,9 +311,9 @@
      * 空メール管理テーブルに新規エントリーを登録し、トークンを返す。
      *
-     * @param string $next_url 空メール受け付け後に遷移させるページ (モバイルサイトトップからの相対URL)
-     * @param string $session_id セッションID (省略した場合は現在のセッションID)
+     * @param  string       $next_url   空メール受け付け後に遷移させるページ (モバイルサイトトップからの相対URL)
+     * @param  string       $session_id セッションID (省略した場合は現在のセッションID)
      * @return string|false トークンを返す。エラーが発生した場合はfalseを返す。
      */
-    function gfPrepareKaraMail($next_url, $session_id = null)
+    public function gfPrepareKaraMail($next_url, $session_id = null)
     {
         if (!isset($session_id)) {
@@ -356,9 +358,9 @@
      * 空メールから取得したメールアドレスを空メール管理テーブルに登録する。
      *
-     * @param string $token トークン
-     * @param string $email メールアドレス
+     * @param  string  $token トークン
+     * @param  string  $email メールアドレス
      * @return boolean 成功した場合はtrue、失敗した場合はfalseを返す。
      */
-    function gfRegisterKaraMail($token, $email)
+    public function gfRegisterKaraMail($token, $email)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -388,8 +390,8 @@
      * メールアドレスは $_SESSION['mobile']['kara_mail_from'] に登録される。
      *
-     * @param string $token トークン
+     * @param  string       $token トークン
      * @return string|false URLを返す。エラーが発生した場合はfalseを返す。
      */
-    function gfFinishKaraMail($token)
+    public function gfFinishKaraMail($token)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -425,10 +427,10 @@
      * 外部サイト連携用にセッションIDとパラメーターの組み合わせを保存する。
      *
-     * @param string $param_key パラメーター名
-     * @param string $param_value パラメーター値
-     * @param string $url URL
-     * @return void
-     */
-    function sfMobileSetExtSessionId($param_key, $param_value, $url)
+     * @param  string $param_key   パラメーター名
+     * @param  string $param_value パラメーター値
+     * @param  string $url         URL
+     * @return void
+     */
+    public function sfMobileSetExtSessionId($param_key, $param_value, $url)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -451,8 +453,8 @@
      * メールアドレスが携帯のものかどうかを判別する。
      *
-     * @param string $address メールアドレス
+     * @param  string  $address メールアドレス
      * @return boolean 携帯のメールアドレスの場合はtrue、それ以外の場合はfalseを返す。
      */
-    function gfIsMobileMailAddress($address)
+    public function gfIsMobileMailAddress($address)
     {
         $masterData = new SC_DB_MasterData_Ex();
@@ -472,8 +474,8 @@
      * ファイルのMIMEタイプを判別する
      *
-     * @param string $filename ファイル名
+     * @param  string $filename ファイル名
      * @return string MIMEタイプ
      */
-    function getMimeType($filename)
+    public function getMimeType($filename)
     {
         //ファイルの拡張子からコンテンツタイプを決定する
